#leo_search_block_top .form-control {
  border: 1px solid #000;
  border-radius: 54px;
  }
.search-column .elementor-widget-LeoGenCode{
width:100%;
}
.search-column > .elementor-element-populated > .elementor-widget-wrap{ 
  display: block;
}
.search-column .leoproductsearch-result {
  position: relative;
  width: 100%;
}
.marked-text-top{
width: 100% !important;
}

.marquee {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    display: flex;
  }

  .marquee-content {
    display: flex;
    animation: scrollText 20s linear infinite;
  }

  @keyframes scrollText {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); } 
  }

.custom-checkbox input[type="checkbox"] {
  position: relative;
  width: 14px;
  height: 18px;
  margin-top: 0.25rem;
  cursor: pointer;
  opacity: 1;
	display: none;
}
#search_filters .facet .facet-label a {
  width: auto;
  font-size: 13px;
  line-height: 24px;
  font-weight: 500;
  color: #666;
  margin: 0;
  padding: 3px 10px;
  background-color: transparent;
  border: 0px solid #e1e1e1 !important;
  transition: 0.25s all ease;
  white-space: normal;
}
#search_filters .facet .collapse:not(.faceted-slider) {
  display: none;
  
}
#search_filters .collapse {
  display: none !important;
}
#search_filters .collapse.in {
  display: block !important;
}

#search_filters .facet .title .material-icons.remove{
display:none ;
}

#search_filters .facet .title[aria-expanded="false"] .material-icons.add{
display:block ;
}
#search_filters .facet .title[aria-expanded="false"] .material-icons.remove{
display:none ;
}

#search_filters .facet .title[aria-expanded="true"] .material-icons.add{
display:none ;
}
#search_filters .facet .title[aria-expanded="true"] .material-icons.remove{
display:block ;
}


.product-flags .product-flag.discount {
  background: rgb(43, 222, 228);
}

/*#left-column .block-categories{
display:none;
}*/

.products-selection .sort-by-row {  
  justify-content: flex-start;
}
#btn_view_product {
  justify-content: right;
}
#btn_view_product .grid-select.active::before {
  background-color: rgb(4, 178, 184);
}
#btn_view_product .grid-select.active.view-3::before {
  box-shadow: 7px 0 0 rgb(4, 178, 184), 14px 0 0 rgb(4, 178, 184);

}
#btn_view_product .grid-select { 
  border: 0px solid #dcdcdc;   
}
.products-selection {
  margin-bottom: 1.25rem;
  padding: 0 0 40px;
  border-bottom: 0px solid #e1e1e1;
}
.products-sort-order .select-title { 
  background: #fff; 
	justify-content: start;
}
.sort-by-row .sort-by{
width:auto;
}
.sort-by-row .products-sort-order{
padding-left: 0;
}
.navbar-toggler.collapse-icons { 
  cursor: pointer;
}
.material-icons { 
  font-size: 20px; 
}
  #search_filters .facet {
    margin-bottom: 20px;
    padding-top: 15px;
    border-top: 1px solid rgb(38, 38, 38);
  }
#search_filters .facet .facet-title {  
  align-self: end;
}
.sidebar #search_filters {
  border-bottom: 0px solid #eaeaea;
}
.sidebar #search_filters .text-uppercase { 
  display: none;
}
#category #main{
    padding-left:20px;
	padding-right:20px;
}
.btn-primary {
  background-color: rgb(43, 222, 228);
  color: #000 !important;
  border-radius: 54px;
}
.pagination.loadmore{
    text-align: center;
	
}
 .pagination.loadmore .offset-md-2 {
    margin-left: 0;
	 padding-left: 0;
  margin-top: 50px;
  }
.pagination #pagination_summary {
  font-size: 14px;
  line-height: 24px;
  padding-left: 0;
  color: var(--text-color);
  width: 100%;
  padding-right: 0;
}
.pagination { 
  border-top: 0px solid #e1e1e1;
}
#category .breadcrumb-bg{
min-height: 180px !important;
}
.thumbnail-container .product-title a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  color: var(--product-name-color);
  font-size: 19px;
  font-weight: 400;
  line-height: 28px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  text-align: center;
}
.plist-df .thumbnail-container .product-price-and-shipping {
  justify-content: center;
}
.thumbnail-container .product-price-and-shipping {
  color: rgb(4, 178, 184);
  font-size: 19px;
  font-weight: 600;
}
.product-flags .product-flag.new {
  background: rgb(43, 222, 228);
}
.product-flags li.product-flag { 
  border-radius: 0;
}
.thumbnail-container .btn.add-to-cart.leo-bt-cart {
  font-size: 15px;
  width: 100%;
  background: unset;
  color: rgb(38, 38, 38);
  border: 1px solid rgb(38, 38, 38);
  border-radius: 54px;
  padding: 12px 26px;
	margin-top: 25px;
	font-weight: 400;
}
.product-category-name {
text-align: center;
  color: rgb(4, 178, 184);
	font-weight: 600;
  text-transform: uppercase;
	letter-spacing: 20%;
  font-size: 15px;
  margin-top: 15px;
}

.product-manufacturer-name {
text-align: center;
  color: rgb(4, 178, 184);
	font-weight: 400;
  text-transform: uppercase;
	 font-size: 15px;
	margin-bottom: 0;
}
.thumbnail-container .cart i::before {
  content: "\f061";
	font-size: 16px;
  font-family: "Font Awesome Light";
	margin-left: 10px;
}
.leo-megamenu .navbar-nav > li > a > .menu-title {
  position: relative;
  text-transform: uppercase;
}
.leo-megamenu .navbar-nav.horizontal { 
  gap: 0 30px;
}
#banner-footer-before-category{
display:none;
}

#category #banner-footer-before-category , #cms.cms-id-4 #banner-footer-before-category{
display:block;
}
.product-name-category-banner{
font-size: 30px;
  font-weight: 600;
}
.marca-category-banner{
font-size: 15px;
  font-weight: 400;
  letter-spacing: 20%;
  margin-bottom: -5px;
}
#stores .page-stores .store-item-container .store-description {
  z-index: 1;
}
.page-stores .card-block{
padding-left: 0;
}
#stores .page-stores .store-item-container {  
  border: 0px solid #e1e1e1;
}
#stores .page-stores .store-item-container address {
  margin-bottom: 0;
  
}

#stores .page-stores .store-item-container .card-title{
font-size: 22px;
  color: rgb(43, 222, 228);
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.heaqder-h2-tiendas{
font-size: 38px;
  font-weight: 300;
  color: rgb(38, 38, 38);
	margin-bottom: 40px;
	margin-top: 20px;
}
#stores .page-stores .card{
min-height: 260px;
}

.title-stores{
font-weight: 400;
	font-size:46px;
	color:#fff;
}
#section-footer-before-stores {
display:none ;
}
#stores #section-footer-before-stores{
display:block ;
}
#product .breadcrumb-bg.breadcrumb-full{
display:none;
}
#product .product-detail.product-image-thumbs{
margin-top: 50px;
}
#wrapper .breadcrumb li a {
  color: #fff;
	font-size: 19px;
}
#wrapper .breadcrumb li::after { 
  color: #fff; 
  font-size: 16px; 
}
#wrapper .breadcrumb li:last-child {
  color: #fff;
}
#wrapper .breadcrumb {
  font-size: 19px;
  line-height: 24px;
}
.product-flags li.product-flag {
  padding: 3px 13px;
  font-size: 16px;
  font-weight: 400;
  color: #000 !important;
}

/**************Home******************/
.slider-text-red {
color: rgb(164, 33, 53);
  font-weight: 600 !important;
  font-size: 60px;
  letter-spacing: 4px;
}
.bannercontainer .tp-caption { 
  font-family: "Montserrat", sans-serif;  
}
.box__slide .slide__btn.slide-red-text-button .caption-contain {
  font-size: 16px;
  line-height: 28px;
  font-weight: 400 !important;
  color: #000;  
  background-color: rgb(43, 222, 228);  
  border-radius: 54px;  
}
.box__slide .slide__heading {
  text-transform: none;
  font-weight: 400 !important;
  line-height: 60px;
  letter-spacing: 2px;
  text-align: center;
}
.slider-text-2 {
  text-transform: none;
  font-weight: 400 !important;
  line-height: 60px;
  letter-spacing: 2px;
}
.slider-text-3 {
font-weight: 700 !important;
  font-size: 54px;
  color: #000;
  letter-spacing: 4px;
}
.box__slide .slide__btn .caption-contain::after {
  content: "\f061" !important;
}
.btn__default .elementor-button-text::after {
  content: "\f061" !important; 
}
.btn-arrow-button .elementor-button-icon svg {
  width: 1.2em;
}
.box__reviews .block-carousel-image-container .star_content {
  position: absolute;
  right: unset !important;
  top: unset !important;
  left: 30px;
}
div.star.star_on::before, div.star.star_hover::before { 
  color: #04b2b8;
}
.box__reviews .block-carousel-image-container {
  background-color: rgb(165, 238, 241) !important;
}
.category-name-breadcrumb{
font-size: 48px;
  font-weight: 400;
	 font-family: "Montserrat", sans-serif;  
}
#category #wrapper > .container{
width: 98%;
}
#product #wrapper > .container {
  width: 94%;
}
#cms #wrapper > .container {
  width: 98%;
}
.products-section-title {
  font-size: 30px; 
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 6.5%;
	margin-bottom: 15px;
}
.products-section-subtitle {
text-align: center;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 15px;
}
.products-accordion .card {
  border: 0px solid #eaeaea;
  background: rgb(246, 246, 246);
  margin-bottom: 10px;
}
.product-detail-name{
font-weight: 400;
font-family: "Montserrat", sans-serif;
}
.product-price {
  color: rgb(4, 178, 184);
  font-size: 40px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  letter-spacing: 6.5%;
}
.product-variants > .product-variants-item ul li .input-radio:checked + span, .product-variants > .product-variants-item ul li .input-color:checked + span {
  color: #000;
  border-color: rgb(43, 222, 228);
  background: rgb(43, 222, 228);
}
.product-variants > .product-variants-item ul li .radio-label { 
  border: 1px solid #000;    
  padding: 6px 30px;
  font-size: 15px;
  font-weight: 400;
  color: #000;
  border-radius: 54px;
	 font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
}
.product-variants-item > .control-label{
display:none;
}
.product-quantity .input-group-btn-vertical .btn {
 margin-right: 10px;
  margin-left: 10px;
}
.product-quantity #quantity_wanted { 
  width: 130px;
	 font-family: "Montserrat", sans-serif;
	font-weight: 400;
	border-radius: 54px;
  border: 1px solid #000;
	width: 100%;
}
.product-quantity .add .btn { 
  font-size: 15px;
  font-weight: 400;
	font-family: "Montserrat", sans-serif;
	padding: 0 40px;
}
.description-short p {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 29px;
  color: #000;
  font-weight: 400;
	font-family: "Montserrat", sans-serif;
}
.product-quantity .leo-wishlist-button {
background-color: unset;
  color: #000 !important;
  border-radius: 54px;
	border: 1px solid #000;
	padding: 10px 46px;
	width: 100%;
	height: 48px;
}
.product-quantity .add {
  width: 42%;
}
.product-quantity .qty {
  width: 27%;
}
.product-quantity .wishlist{
width: 25%;
}
.product-quantity .leo-wishlist-button .name-btn-product {
display:none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.active {
  background-color: #36d8dd;
	border: 1px solid #36d8dd;
}
.product-quantity .leo-wishlist-button .material-icons {
  margin-right: 0;
}
.products-accordion .card-header a:hover::after {
  color: rgb(43, 222, 228);
}
a:focus, a:hover {
  color: rgb(102, 102, 102) !important;
}

.pay-var{
  text-align: center;
  background-color: rgb(246, 246, 246);
  padding: 20px;
}
.pay-var p{
    text-align: center;
	font-weight: 500;
	font-size: 15px;
  color: rgb(4, 178, 184);
	 font-family: "Montserrat", sans-serif;  
  letter-spacing: 12%;
}
.product-actions {
  border-bottom: 0px solid #e6e2e0;
}
.products-accordion .card-header a::before {
  content: "\f068";
  font-size: 14px;
  font-family: "Font Awesome Regular";
  position: absolute;
  font-weight: 600;
  top: 0px;
  color: #000;
  left: -30px;
}
.products-accordion .card-header a:hover::before {
  color: rgb(43, 222, 228);
}
.products-accordion .card-header a.collapsed::before {
  content: "\f067";
}
.products-accordion .card-header a.collapsed::after {
  content: "";
}
.products-accordion .card-header a::after {
  content: "";
}
.products-accordion .card-header {  
  padding: 1.25rem 3.5rem;  
}
.tags-envio p {
margin-left: 40px;
	color:rgba(4, 178, 184, 1);
}
.tags-envio p a{
	color:rgba(4, 178, 184, 1);
}
.product-contact-section{
text-align: center;
	 background-color: rgb(246, 246, 246);
  padding: 30px;
}
.product-contact-section img{
width: 24px;
}
.product-contact-section p{
font-weight: 400;
	font-size: 12px;
 	 font-family: "Montserrat", sans-serif;  	
}
.product-contacta-title{
    font-weight: 500 !important;
	font-size: 15px !important;
 	 font-family: "Montserrat", sans-serif; 
	letter-spacing: 12%;
	text-transform:uppercase;
	margin-bottom: 0px;
}
.product-contacta-subtitle{
    font-weight: 400;
	font-size: 12px;
 	 font-family: "Montserrat", sans-serif; 
	text-transform:uppercase;
	margin-bottom: 35px;
}
.category-products, .product-accessories, .viewed-products { 
  margin-top: 7rem;
}
.productdetail-category-name{
font-weight: 400;
	font-size: 19px;
 	 font-family: "Montserrat", sans-serif; 
}
#search_filters .facet .facet-title { 
  font-size: 19px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 17%;
}
#search_filters .facet .facet-label a:hover {
  background-color: unset !important;  
}
#search_filters .facet .facet-label a { 
  font-size: 15px;  
  font-weight: 400; 
  text-transform: uppercase;
}
.container-about-us .title {
font-weight: 300;
	font-size: 40px;
 	 font-family: "Montserrat", sans-serif; 
	margin-bottom: 50px;
	line-height: 1.2;
}
.container-about-us .subtitle {
font-weight: 600;
	font-size: 15px;
	letter-spacing: 20%;
 	 font-family: "Montserrat", sans-serif; 
	color:rgba(43, 222, 228, 1);
	 text-transform: uppercase;
}
.container-about-us p {
font-weight: 400;
	font-size: 17px;
 	 font-family: "Montserrat", sans-serif; 
}

.container-about-us .section2-2{
text-align:center;
	margin-top: 150px;
	margin-left: 5%;
  margin-right: 5%;
}
.container-about-us ul li{
	font-weight: 400;
	font-size: 23px;
 	 font-family: "Montserrat", sans-serif; 
	color:rgba(4, 178, 184, 1);
	padding-left: 7px;
}
.container-about-us ul li::marker {
  font-size: 0.5em;
}
.container-about-us ul {
  list-style: disc;
}
.container-about-us .section2 .year{
font-weight: 600;
	font-size: 40px;
 	 font-family: "Montserrat", sans-serif; 
	color:rgba(43, 222, 228, 1);
	text-align: left;
	margin-bottom: -10px;
}
.container-about-us .row img{
object-fit: cover;
}
.container-about-us .section2 .line-title{
font-weight: 600;
	font-size: 15px;
 	 font-family: "Montserrat", sans-serif; 
	color:rgba(38, 38, 38, 1);
	letter-spacing: 20%;
	 text-transform: uppercase;
	text-align: left;
}
.container-about-us .section2 .line-description{
font-weight: 400;
	font-size: 18px;
 	 font-family: "Montserrat", sans-serif; 
	color:rgba(0, 0, 0, 1);
	line-height: 29px;
	text-align: left;
}

.section2 .container {
  height: 400px;
  max-width: 1000px;
  margin: 0 auto;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  letter-spacing: 1.1px;
}

.section2 .timeline {
  display: flex;
  justify-content: center;
  margin: 0 0;
    margin-top: 0px;
  margin-top: 90px;
  width: 100%;
  ol {
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 0;
  }
}

.section2 .horizontal-line {
  position: relative;
  background-color: #000;
  height: 1px;
  border-radius: 4px;
  margin: 5em 0;
}

.section2  .event {
  position: relative;
  text-align: center;
  top: 80px;
  color: #0d6a3d;
  }
.section2  .event:after {
    content: "";
    height: 20px;
    width: 20px;
    border-radius: 50%;
    border: 3px solid rgba(43, 222, 228, 1);
    background-color: rgba(43, 222, 228, 1);
    transition: 0.3s ease;
    transform: translateX(-50%);
    position: absolute;
    top: -50px;
    left: 10%;
  
}

.section2 .panel {
  margin: 0px 10px;
	margin-right: -80px;
  position: relative;	
}
.section2 .event:last-child .panel{
      margin-right: 10px;    
}
.container-about-us .section2 {
min-height: 500px;
	margin-top: 270px;
}
.section2 .content {
  width: auto;
  padding: 0;
  border-radius: 10px;
  text-align: center;
  position: relative;
  color: #000;
  top: -25px;
  word-wrap: break-word;
  hyphens: auto;
  word-break: break-word;
  white-space: normal;
  
}

.section2 .event {
  &:nth-child(2n+1) .panel {
    top: -120%; //If you have a large amount of text in content, change this value accordingly.
    .content {
      top: 20%;
      margin-bottom: 2px;
      &:after {
        top: 100%;
        border-top: solid 20px #0d6a3d;
        border-bottom: solid 0px;
      }
    }
  }
  &:nth-child(even) .content {
    top: -5px;
    &:after {
      top: 38px;
    }
  }
}
.banners-blur-efect .elementor-widget-wrap {
z-index:1;
}
.banners-blur-efect .banner__effect:hover::before {
  width: 100%;
  filter: blur(10px);
}
.banners-blur-efect .banner__effect:hover::after {
  height: 0;

}
.banners-blur-efect .banner__effect::before {
  height: 1px;
  width: 0;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: inherit;
  background-size: inherit;
  background-position: inherit;
  filter: blur(0px);
  transition: filter 0.3s ease-in-out;
  z-index: 1;
}
.product-thumb-images {
  display: block;
}

.product-miniature .button__group ul.product-attr { 
  justify-content: center;
	gap: 0px;
}
.product-miniature .button__group ul.product-attr li a{ 
 background: rgb(43, 222, 228);
  text-transform: uppercase;
	border: 0px solid #e1e1e1;
	padding: 0 10px;
	font-size: 17px;
  font-weight: 400;
	font-family: "Montserrat", sans-serif; 
}

.product-miniature .button__group ul.product-attr li:not(:first-child) a{ 
  border-left: 1px solid #000;
}

.product-miniature button.add-to-cart.leo-bt-cart:hover { 
  border: 1px solid rgba(38, 38, 38, 0);
  background: rgb(43, 222, 228);
}



.notitle .menu-title {
display:none;
}
  .leo-megamenu .dropdown:hover > .dropdown-menu .dropdown-menu {
    top: -10px;
  left: calc(100% + 30px);
  }

#cms #main .page-header > h1 {
  display:none;
}

#thumb-gallery {
  max-height: 600px;
  display: none;
  flex-direction: column;
  gap: 10px;          
}
#thumb-gallery .thumb-container {
  flex: 0 0 auto;      /* evita que se estiren */
}

.block-categories.block {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 0px solid #eaeaea;
    background: var(--block-background);
}
.product-detail .lSSlideOuter .lSPager.lSGallery li{
   height: 100px !important; 
}
.container-about-us ul li {
    font-size: 17px;
}
#cart .product-price {   
    font-size: 19px;
}

#contact .breadcrumb li {
color:#000;
}
#contact .breadcrumb li::after {
color:#000;
}
#contact .breadcrumb span {
color:#000;
}
#checkout-payment-step #conditions-to-approve .custom-checkbox span{
display:none !important;
}

#checkout .breadcrumb-bg , #cart .breadcrumb-bg , #order-confirmation .breadcrumb-bg{
    min-height: 180px !important;
}

#cart #cart-subtotal-shipping{
display:none;
}

/******************RESPONSIVE*************************/

@media only screen and (max-width: 1200px) {
  .section2 .container {
    width: auto;
  }
	.container-about-us .section2 {
  min-height: 200px;
  margin-top: 40px;
}
}

@media only screen and (max-width: 1200px) {
	.section2 .event:after {
        left: 3%;
        top: -5%;
    }
	.section2 .horizontal-line {
    margin: 0em 0;
}
	.container-about-us .section3 {  
    margin-top: 100px !important;
}
	.container-about-us .section2-2 {  
    margin-top: 100px;
}
  .section2 .container {
    width: 280px;
    height: 100%;
    overflow-y: auto;
  }
  .section2 .timeline {
    margin-top: 0px;
    ol {
      flex-direction: column;
    }
  }
 .section2  .horizontal-line {
    height: auto;
    background: white;
  }

  .section2 .vertical-line {
    border-left: 2px solid #0d6a3d;
    height: 100%;
    position: absolute;
    left: 0;
  }
  

  .section2 .date::after {
    left: -7px;
    top: 200%;
  }

 .section2  .content {
    width: 75%;
    top: -50px;
    left: 45px;
    &:after {
      border-right: solid 20px #0d6a3d;
      border-left: solid 20px transparent;
      border-top: solid 10px transparent;
      border-bottom: solid 20px transparent;
      right: 100%;
      left: -18%;
      top: 30%;
    }
  }
  .section2 .event {
    &:nth-child(even) .panel {
      top: -50px;
      .content {
        &:after {
          top: 20%;
          border-top: solid 6px transparent;
          border-bottom: solid 20px transparent;
        }
      }
    }
   }
}


@media (max-width: 991px) {
.container-about-us .subtitle {  
  margin-top: 20px;
}
		#category #products .page-not-found {   
    margin: 0 0 0;
}
}

@media (min-width: 992px) {
#page > #wrapper{
margin-top: 230px;
}
}
@media (min-width: 1200px) {
	.container-about-us .section3{
	margin-top: 250px !important;
	}
	.container-about-us .section2 {
    margin-top: 490px;
}
	#category #products .page-not-found {   
    margin: 0 10% 0;
}
.product_list.grid .ajax_block_product { 
  padding: 0 50px;
}
	.product-detail .lSSlideOuter {
  max-width: 100%;
}
	#product #content-wrapper{
	padding: 0 3%;
	}
	
	.container-about-us .section1 .right {
	padding: 4% 7% 0 7%;
	}
	.container-about-us .section3 .left{
	padding: 4% 7% 0 0%;
	}
	
}
@media (max-width: 480px) {
    .section2 .event:after {
        left: 7%;
        top: -3%;
    }
}
@media (min-width: 1400px) {
	.container-about-us .section3{
	margin-top: 200px !important;
	}
	.container-about-us .section2 {
    margin-top: 410px;
}
  .userinfo-selector::before {
    content: "";
    width: 0px !important;
    height: 17px;
    background-color: #1a1a1a;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
	#product .product-detail .details-product-info{
	padding: 0 5%;
	}
}
@media (min-width: 1600px){
	.container-about-us .section2 {
    margin-top: 350px;
}
}

@media (min-width: 768px){
	
#checkout #use_same_address{
float: right;
    margin-top: 6px;
}
#checkout #use_same_address_label{
float: left;   
}
	
}
@media (max-width: 767px){
#checkout #use_same_address{
float: left;
	 margin-top: 6px;
}
	
#checkout section.checkout-step #customer-form .form-control-label {
    text-align: left;
}
body#checkout section.checkout-step #customer-form .form-control-label, body#checkout section.checkout-step #delivery-address .form-control-label, body#checkout section.checkout-step #invoice-address .form-control-label, body#checkout section.checkout-step #login-form .form-control-label {
    text-align: left;
}
}